/* floating inline-block items */
.uitkSlideHide,.advanced a {
	zoom:1;
}
.x-hidden {
	clear:none;
}
.uitkComboboxFromWidget select,.uitkComboboxToWidget select  {
	width:230px;	
}
.ext-el-mask {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* ie8*/
	filter: alpha(opacity=50);
}
.uitkLookupWidget select {
	width:200px;	
}
.extButton button {
	padding-top:0 !important;
}

.x-window-footer button {
	line-height:11px;
}

.ext-ie .ux-rating-clearfix {
    zoom: 1;
}
.uitkPagedLightbox .x-frame-mc {
	overflow:visible;
}
